<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/**************************************************************************/
/* GE52 ( 帳票レイアウトテーブル )                                        */
/* Created : 2009/11/04 19:23:46                                          */
/**************************************************************************/

<EXEC_SQL>
CREATE INDEX GE52_SA ON GE52( SYSTEM_ID,LISTID,KBTEXT,SEQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE52_SB ON GE52( COLUMN_NAME,SYSTEM_ID,LISTID,KBTEXT )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
